name: Field Formatter Class
type: module
description: "Provides custom HTML class settings for field formatters."
# core: 8.x
package: Field Formatters
dependencies:
 - field

# Information added by Drupal.org packaging script on 2015-10-31
version: '8.x-1.0-rc2'
core: '8.x'
project: 'field_formatter_class'
datestamp: 1446311641
